[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 2_pyrenees_black
FresnelMax = 0.45
FresnelC = 0.03
AmbientSpecular = 0.6
ClearCoatThickness = 0.06
SpecularBase = 0.1, 5
SpecularSun = 0.5, 1500

